Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
19 lines (17 sloc) 438 Bytes
source "http://rubygems.org"
# Add dependencies required to use your gem here.
# Example:
gem "activesupport", ">= 2.3.5"
gem "activemodel"
gem "rails"
# Add dependencies to develop your gem here.
# Include everything needed to run rake, tests, features, etc.
group :development, :test do
gem "shoulda", ">= 0"
gem "rdoc", "~> 3.12"
gem "rspec"
gem "rspec-rails"
gem "bundler"
gem "jeweler", "~> 1.8.4"
gem "simplecov"
end
Jump to Line
Something went wrong with that request. Please try again.